SELinux support?

Invoking cockroach with SELinux in enforcing mode causes an immediate segmentation fault:

Submitted in error (prematurely) and replaced by a second post

Tom Dial

Thanks for the report! I’ve filed https://github.com/cockroachdb/cockroach/issues/37885 to track this (based on the details you provided in this other thread: Selinux support)